<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Left.aspx.cs" Inherits="TotCms.Web.Admin.Publish.Left" %>
<%@ Import Namespace="TotCms.FrameWork" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml">
 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>navigation</title>
<link href="../style/global.css" rel="stylesheet" type="text/css" />
<link href="../left/style.css" rel="stylesheet" type="text/css" />
</head>
<SCRIPT> 
var MSIE=0;
if(navigator.appName == 'Microsoft Internet Explorer')MSIE=1;
function MouseOver(item, type) {
	item.style.border='1px solid';
	if(type==0) {
		item.style.backgroundColor='#6699CC';
		item.style.borderLeftColor='#99CCFF';
		item.style.borderTopColor='#99CCFF';
		item.style.borderRightColor='#003366';
		item.style.borderBottomColor='#003366';
	} else if(type==1) {
		item.style.backgroundColor='#6699CC';
		item.style.borderLeftColor='#99CCFF';
		item.style.borderTopColor='#99CCFF';
		item.style.borderRightColor='#003366';
		item.style.borderBottomColor='#003366';
	}
}
 
function MouseOut(item, type) {
	item.style.border='1px solid';
	if(type==0) {
		item.style.backgroundColor='#336699';
		item.style.borderColor='#336699';
	} else if(type==1) {	
		item.style.backgroundColor='#336699';
		item.style.borderColor='#336699';
	}
}
function showHide(obj){	
	if(document.getElementById(obj).style.display=="none"){
		document.getElementById(obj).style.display="block";
	}
	else{
		document.getElementById(obj).style.display="none"
	}
}
</SCRIPT>
<body>
<form id="form1" runat="server">
<div class="divHead">
  <div align="left" class="style1" style="padding-top:5px;">
  <span id="trigFold"><a href="javascript:unfold()" class="white"><img src="../images/icon/minus.gif" alt="全部折叠" width="16" height="16" border="0" align="absmiddle"></a></span> </div>
</div>
<%
   if (ObjectFactory.Instance.GetAdminDao.CheckPrivilege(tot_roleid, this.tot_adminprivilege, "p06"))
   {
 %>
<div class="divHead" onMouseOver="javascript:MouseOver(this,1)" onMouseOut="javascript:MouseOut(this,1)" onClick="showHide('d06')">
<img src="../images/icon/publisth.gif" width="20" height="20" align="absmiddle"><span class="style10 style1"> 
发布管理</span>
</div>
<div class="divChild" id="d06">
  <div class="childLeft" onMouseOver="javascript:MouseOver(this,1)" onMouseOut="javascript:MouseOut(this,1)"><img src="../images/icon/folder1.gif" width="18" height="18" align="absmiddle" /> <a href="../Send_Article.aspx" target="mainFrame" class="white"> | 发布文章 |</a></div>
	<div class="childLeft" onMouseOver="javascript:MouseOver(this,1)" onMouseOut="javascript:MouseOut(this,1)"><img src="../images/icon/folder1.gif" width="18" height="18" align="absmiddle" /> <a href="../Frame.aspx?left=Category_List.aspx&main=Send_Category.aspx" target="mainFrame" class="white"> | 发布栏目 |</a></div>
	<div class="childLeft" onMouseOver="javascript:MouseOver(this,1)" onMouseOut="javascript:MouseOut(this,1)"><img src="../images/icon/folder1.gif" width="18" height="18" align="absmiddle" /> <a href="../Slides.aspx" target="mainFrame" class="white"> | 发布幻灯片 |</a></div>
	<div class="childLeft" onMouseOver="javascript:MouseOver(this,1)" onMouseOut="javascript:MouseOut(this,1)"><img src="../images/icon/folder1.gif" width="18" height="18" align="absmiddle" /> <a href="../SiteMap.aspx" target="mainFrame" class="white"> | 网站地图 |</a></div>
</div>
<%}%>
<div class="divHead" onMouseOver="javascript:MouseOver(this,1)" onMouseOut="javascript:MouseOut(this,1)">
<img src="../images/icon/help.gif" width="18" height="18" align="absmiddle"><a href="http://www.totcms.com/totnetcms/help/" target="mainFrame" class="white">
帮助</a>
</div>
<script language="javascript"> 
function showHide(obj){	
	if(document.getElementById(obj).style.display=="none"){
		document.getElementById(obj).style.display="block";
	}
	else{
		document.getElementById(obj).style.display="none";
	}
}
function exitsDiv(divid){
	var chkid=document.getElementById(divid);
	if(chkid != null){return true; }
	else {return false; }
}
function unfold(){
	for(i=0;i<38;i++){
		var s=(i<10?("0"+i):(i+""));
		if(exitsDiv("d"+s)){
			document.getElementById("d"+s).style.display="none";
		}
	}
	document.getElementById("trigFold").innerHTML='<a href="javascript:foldAll()" class="white"><img src="../images/icon/plus.gif" alt="unfold" width="16" height="16" border="0" align="absmiddle">全部展开</a>'
}
function foldAll(){
	for(i=0;i<38;i++){
		var s=(i<10?("0"+i):(i+""));
		if(exitsDiv("d"+s)){
			document.getElementById("d"+s).style.display="block";
		}
	}
	document.getElementById("trigFold").innerHTML='<a href="javascript:unfold()" class="white"><img src="../images/icon/minus.gif" alt="fold" width="16" height="16" border="0" align="absmiddle">折叠</a>'
}
</script>
</form>
</body>
</html>

